Google Web Toolkit
Search Google Code:

# Interface VerticalSplitPanelImages

public interface VerticalSplitPanelImages
extends ImageBundle
An ImageBundle that provides images for HorizontalSplitPanel.

## Methods

verticalSplitPanelThumb() | An image representing the drag thumb.

## Method Detail

### verticalSplitPanelThumb

public AbstractImagePrototype verticalSplitPanelThumb()
An image representing the drag thumb.